<?xml version="1.0" encoding="UTF-8"?>
<SystemParamSettings>
  <DefaultAppDir>D:\Work_Market\BiddingTool\Source_CC6\Release\</DefaultAppDir>
  <AppSystemDir>D:\Work_Market\BiddingTool\Source_CC6\Release\system\</AppSystemDir>
  <ReportDir>D:\Work_Market\BiddingTool\Source_CC6\Release\report\</ReportDir>
  <UserSysDataDir>D:\Work_Market\BiddingTool\Source_CC6\Release\UserSysData\</UserSysDataDir>
  <StudyMode>False</StudyMode>
  <工程量输入方式>1</工程量输入方式>
  <实时计算>0</实时计算>
  <关联子目>0</关联子目>
  <增加借用定额前缀>1</增加借用定额前缀>
  <弹出主材编辑窗口>0</弹出主材编辑窗口>
  <根据清单工程量调整子目工程量>0</根据清单工程量调整子目工程量>
  <自动加载工程内容>0</自动加载工程内容>
  <自动将定额名称加入项目特征>0</自动将定额名称加入项目特征>
  <半成品调整价格>0</半成品调整价格>
  <输出项目特征>0</输出项目特征>
  <输出工程内容>0</输出工程内容>
  <主材单列项>0</主材单列项>
  <合价小数位数>2</合价小数位数>
  <自动存盘时间>20</自动存盘时间>
  <实时保存时间>5</实时保存时间>
  <保护招投标状态>0</保护招投标状态>
  <缺省计价方式>0</缺省计价方式>
  <补充编码加补>0</补充编码加补>
  <缺省清单></缺省清单>
  <缺省定额></缺省定额>
  <缺省专业></缺省专业>
  <工作路径>C:\标书文档</工作路径>
  <工作备份路径>C:\标书文档\BackupFile\</工作备份路径>
  <分部背景色>16773345</分部背景色>
  <清单背景色>14680063</清单背景色>
  <内容背景色>16769535</内容背景色>
  <子目背景色>16777215</子目背景色>
  <主材背景色>16777215</主材背景色>
  <设备背景色>16777215</设备背景色>
  <分部前景色>0</分部前景色>
  <清单前景色>0</清单前景色>
  <内容前景色>0</内容前景色>
  <子目前景色>0</子目前景色>
  <主材前景色>16711680</主材前景色>
  <设备前景色>32768</设备前景色>
  <修改的记录背景色>0</修改的记录背景色>
  <子分部插入位置>1</子分部插入位置>
</SystemParamSettings>